Debian Bug report logs - #354497
ITA: mrt -- Multi-threaded Routing Toolkit GP4+/BGP/RIPng/RIP2)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 26 Feb 2006 22:03:05 UTC

Owned by: Ernesto Crespo <ecrespo@gmail.com>

Severity: normal

Fixed in version mrt/2.2.2a-6

Done: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Fernando Sanchez <fer@debian.org>, <wnpp@debian.org>:
Bug#354497; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: mrt -- Multi-threaded Routing Toolkit (BGP4+/BGP/RIPng/RIP2)
Date: Sun, 26 Feb 2006 22:16:06 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of mrt, Fernando Sanchez <fer@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: mrt
Binary: mrt
Version: 2.2.2a-3
Priority: optional
Section: net
Maintainer: Fernando Sanchez <fer@debian.org>
Build-Depends: debhelper
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/m/mrt
Files:
 9f29f47d49901892bab80d292914c4db 850 mrt_2.2.2a-3.dsc
 47d5b28c09a6f5825f85079a6ac6e15e 576135 mrt_2.2.2a.orig.tar.gz
 2d7f9a935abbced38d6a9b74ef11c61f 15059 mrt_2.2.2a-3.diff.gz

Package: mrt
Priority: optional
Section: net
Installed-Size: 1852
Maintainer: Fernando Sanchez <fer@debian.org>
Architecture: i386
Version: 2.2.2a-3
Depends: libc6 (>= 2.3.2.ds1-4)
Filename: pool/main/m/mrt/mrt_2.2.2a-3_i386.deb
Size: 757762
MD5sum: d4565d22de1290e05adb8fd7ab4712fc
Description: Multi-threaded Routing Toolkit (BGP4+/BGP/RIPng/RIP2)
 MRT is a set of Routing and Network Performance measurement tools, with
 BGP4+/BGP/RIPng/RIP2 routing software (now includes DVMRP and PIM-DM)
 .
 MRT uses novel approaches to routing architecture design, and
 incorporates features such as parallel lightweight processes, multiple
 processor support, and shared memory. The object-oriented, modular
 design of the software encourages the rapid addition and prototyping
 of experimental routing protocol and inter-domain policy algorithms.
 .
 You can use MRT applications and libraries to:
   * Serve as the backbone routing software for your IPv6 or IPv4
     network connection.
   * Simultaneously handle tasks such as routing policy communication,
     routing policy calculation, and maintenance of a RIB, and
     distribute these tasks over multiple processors or multiple
     machines
   * Generate and analyze route flap statistics
   * Generate real-time graphical maps of Internet routing
   * Capture a BGP peering session and monitor it in real time
   * Record and replay sequences of events, such as routing failures
Tag: admin::benchmarking, admin::logging, admin::monitoring, interface::commandline, made-of::lang:c, network::routing, protocol::ipv6, role::sw:utility, use::monitor


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from "Ernesto Crespo" <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ernesto Crespo <ecrespo@gmail.com>. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 354497-close@bugs.debian.org (full text, mbox):

From: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
To: 354497-close@bugs.debian.org
Subject: Bug#354497: fixed in mrt 2.2.2a-6
Date: Tue, 06 Jun 2006 00:02:06 -0700
Source: mrt
Source-Version: 2.2.2a-6

We believe that the bug you reported is fixed in the latest version of
mrt, which is due to be installed in the Debian FTP archive:

mrt_2.2.2a-6.diff.gz
  to pool/main/m/mrt/mrt_2.2.2a-6.diff.gz
mrt_2.2.2a-6.dsc
  to pool/main/m/mrt/mrt_2.2.2a-6.dsc
mrt_2.2.2a-6_i386.deb
  to pool/main/m/mrt/mrt_2.2.2a-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 354497@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org> (supplier of updated mrt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 03 Jun 2006 22:31:45 -0400
Source: mrt
Binary: mrt
Architecture: source i386
Version: 2.2.2a-6
Distribution: unstable
Urgency: low
Maintainer: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Changed-By: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Description: 
 mrt        - Multi-threaded Routing Toolkit (BGP4+/BGP/RIPng/RIP2)
Closes: 269179 354497
Changes: 
 mrt (2.2.2a-6) unstable; urgency=low
 .
   * New maintainer (closes: #354497).
   * Fixed route_btoa and route_atob should be in /usr/bin, not /usr/sbin (closes: #269179).
Files: 
 01e42797961175c0bb5cf8b0eaf7f1c5 568 net optional mrt_2.2.2a-6.dsc
 9643f773126b8ba6950857af02abe0cb 40365 net optional mrt_2.2.2a-6.diff.gz
 4e46f5a13ef653cfb1414cf406616f92 805694 net optional mrt_2.2.2a-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEhSZAipBneRiAKDwRAqsFAJ9U4U9e3ugc4tWiOyDRuMG2dpEbOACgpdlZ
oEI03y+2WeA1JifR28NVw2E=
=7VFQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:03:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:47:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.